[general]
db_path_url       = "postgresql+psycopg2://user:password@hostname/database_name"
db_prefix         = "" # What (if any) prefix will be appended to table names.
is_proxied        = false # Will ignore discrepancies between retrieved IP and public-facing URL.
public_facing_url = "http://127.0.0.1:5000/" # Used for URL rewriting. Note the trailing forward slash /.

[api]
# Leave empty to automatically generate API key every launch (insecure).
api_key = ""

[scraper]
user-agent = "" # Leave empty for default (Firefox ESR).

[sportsmen]
tracked_ids = [
	"MVC8zHZD", # Robert Lewandowski
	"WGOY4FSt", # Cristiano Ronaldo
	"vgOOdZbd", # Lionel Messi
	"Wn6E2SED", # Kylian Mbappe
	"AiH2zDve", # Zlatan Ibrahimovic
	"dUShzrBp", # Luis Suarez
	"UmV9iQmE", # Erling Haaland
	"tpV0VX0S", # Karim Benzema
	"vw8ZV7HC", # Sergio Aguero
	"Qgx2trzH", # Edinson Cavani
	"2oMimkAU", # Radamel Falcao
	"WfXv1DCa", # Wayne Rooney
	"0vgcq6un", # Robin van Persie
	"v5HSlEAa", # Harry Kane
	"4S9fNUYh"  # Ciro Immobile
]